Pasar de Boot9Strap 1.0 a Boot9Strap 1.3

Boot9Strap 1.0 sólo es compatible con Luam3DS 7.1, ni versiones inferiores ni superiores a esa. Así que si quieres usar Luma3DS 8.0 o superior (la más reciente es 9.1) tendrás que actualizar a Boot9Strap 1.3 como se explica a continuación:

  1. Descarga este pack y descomprime su contenido en la raíz de la SD de la consola.
  2. Mantén Start mientras enciendes la consola y en el menú elige SafeB9SInstaller.
  3. Introduce la combinación de botones de seguridad cuando te la pida.

4. Cuando acabe el proceso pulsa A y apaga para extraer la SD (la 3DS no encenderá en este paso).

5. Cambia el boot.firm de la SD por este otro.

6. Enciende la consola con la SD puesta y pulsa Start en la configuración de Luma.

7. Si quieres que encienda sin SD, copia ese boot.firm a la CTRNAND usando FBI o GodMode9.

¡Y eso es todo! 😀

81 thoughts on “Pasar de Boot9Strap 1.0 a Boot9Strap 1.3

  1. He actualizado mi Boot9Strap 1.0 al 1.2 en segundos siguiendo tus indicaciones, como siempre un trabajo excepcional al mantenernos siempre al día con las nuevas actualizaciones (que avanzan a la velocidad de la luz xD). Mención especial a lo rápido que arranca y va el Homebrew me quedé asombrado.
    Muchas gracias Hirobyte por la gran labor que compartes con todos nostros/as.

  2. Buenas Hirobyte, no eh estado al tanto de los últimos acontecimientos.
    Ttengo la consola programada con A9LH en la version 11.4.0-37U
    Luma 7.0
    Que guias debo seguir para dejar bien programada nuevamente ?

  3. Hola.
    Tengo dos consolas old3ds. En una, al actualizar a Boot9strap, la consola no arranca, se enciende la luz azul durante unos segundos y se vuelve a apagar.
    En la otra, despues de tener todo actualizado y de modificar el Jagged para poder hacer una transferencia a otra consola, al encenderla, la luz azul se queda parpadeando y la consola no enciende.
    Gracias de antemano.

    1. Que el led azul se encienda un segundo y se vuelva a apagar es porque no encuentra en la SD el boot.firm de Luma3DS (ten en cuenta que debe ser el de Luma 7.1 para B9S 1.0 y el de 8.0 para B9S 1.2). Lo de que el led azul parpadee no es nada normal, es algo que sólo debe hacer el rojo cuando queda poca batería.

  4. Buen día. Tengo arm9. Una pregunta, si uso este tutorial para pasarme, podría seguir usando todos mis juegos tal cual están? o debería borrarlos? otra cosa, podría jugar pokemon online sin miedo a ban?
    Te mando un abrazo de gol, muchas gracias

    1. Todos mis tutoriales de 3DS sirven para cualquier modelo de la familia de consolas 3DS (3DS, 3DS XL, 2DS, New 3DS, New 3DS XL y New 2DS XL). Si quieres saber cómo modificar tu consola simplemente introduce versión en el lateral de la web (si la ves desde un PC).

      1. man una consulta , yo mande a hackear mi consola estaba en 11.4 , la verdad no se el proceso creo que le hicieron dowgrade pero yo quiero instalar juegos en formato cia pero no todos los hagarra , y tenido que descargar por freeshop los juegos y recien descarge el pokemon sun y no me lo arranca queda en negro las pantallas y para salirme toco star . algun consejo , lo que hice anteriormente fue sacar algunas carpetas y archivos bin y firm sera que los vuelvo a meter a la sd todos los archivos ?? y tambien no se si actualizar la consola a la 11.5 y el luma que tengo es el ultimo 8.1

        1. Si tienes Luma3DS 8.1 entonces es que tienes Boot9Strap 1.2. ¿Es posible que estés usando una Old? Debes tener en cuenta que en Old juegos como Pokémon Sol y Luna tardan bastante en arrancar.

  5. tengo una duda hb…que pasa si cambio a una nueva tarjeta de memoria de mejor capacidad y ya tengo todos los juegos instalados. y solamente copio la carpeta 3ds y la carpeta themes y la carpeta nintendo 3ds?

  6. Buenas, en primer lugar agradecer a quienes me respondieron con anterioridad. Voy a exponer mi problema a ver como puedo solucionarlo:

    1. Tenía una old 3ds de las antiguas que tenía boot9strap en 1.0 y luma 7.5 con tarjeta de 32 gb totalmente funcional.

    2. Decidí cambiar la tarjeta por una de 64 gb copiando todo el contenido de la de 32 y vi que en principio funcionaba todo correctamente, por lo menos al encenderla aparecían todos los juegos y aplicaciones.

    3. Al intentar actualizarla a boot9strap 1.1 y luma 8.0 veo q al encender con el botón star apretado no sale el menú correspondiente sino que enciende la consola directamente. Pienso que no enciende con el boot.firm de la sd sino con el de la nand y borro éste. Lo que ocurre es que la consola deja de encender, anteriormente como digo iba correctamente, por lo que me doy cuenta de que no reconoce el boot.firm de la sd. (Sale la luz azul y enseguida se apaga)

    4. Primero pienso que algo le pasa a la consola ya que la tarjeta sd aparentaba ir bien y el ordenador tb la reconoce perfectamente, pero por aquí me indican que será cosa de la sd, por lo que pruebo con otra de prueba de 2 gb y exacto enciende perfectamente. Copio todo lo de la antigua sd en un disco duro externo y meto sólo los archivos necesarios para que encienda la 3ds y nada. Formateo la tarjeta y nada. Así que esa tarjeta no va y listo.

    5. Actualizo la consola con la tarjeta de prueba de 2gb a boot9strap 1.2 y luma 8.1. Todo bien.

    6. Cojo otra tarjeta de 32 gb para no perder los juegos y copio todo lo que tenía antiguamente dentro con los archivos correspondientes (boot9strap 1.2 y luma 8.1) y aunque enciende y va todo bien no aparecen los juegos ni aplicaciones. Me gustaría no perderlos pero sino se puede recuperar me aguantaré.

    7. El mayor problema es que ahora mismo sólo cuento con una versión muy antigua del FBI con el icono de seguridad y salud, a través de la cual intenté instalar la versión más reciente, pero la aplicación me sale como un cuadrado en negro y al abrirlo se bloquea la consola.

    Así que ahí van mis cuestiones:
    – ¿Puedo recuperar los juegos y aplicaciones de algún modo?
    – En caso de no poder ¿Qué borro de la tarjeta ya que la tengo llena pero no me aparece nada?
    – ¿Cómo borro el icono (que debería ser del FBI) en negro? (no aparece para desinstalar)
    – ¿Cómo consigo ponerme un FBI más actual?

    P.D.: Siento el tostón, yo por si algo de lo que hice sirve para las respuestas.

    Gracias!!

    1. En primer lugar, decirte que tienes un lío de versiones:
      – Boot9Strap 1.0 funciona con Luma3DS 7.1
      – Boot9Strap 1.1 nunca se ha publicado en esta página porque fue una beta mala.
      – Boot9Strap 1.2 funciona con Luma 8.0 o superior.

      En segundo lugar, algo me dice que la tarjeta de 64GB no estaba correctamente formateada en FAT32 y que los juegos que veías estarían realmente instalados en la NAND o algo así. 3DS sólo lee tarjetas SD formateadas en FAT32, y las tarjetas de más de 32GB no se pueden formatear directamente en FAT32 (lee el preguntas frecuentes).

      En tercer lugar, los juegos se guardan en la carpeta “Nintendo 3DS” de la SD. Si introduces una SD por primera vez en una 3DS, ésta genera esa carpeta. Y si luego copias tu vieja carpeta encima, tiene preferencia la que generó la consola que está vacía. Asegúrate de que la SD esté vacía (o al menos no tenga la carpeta Nintendo 3DS) cuando haces la copia de los archivos donde estaban tus juegos.

      Por último, si quieres inyectar una versión más reciente de FBI puedes usar mi manual de GodMode9 para ver cómo inyectar un .cia en la Salud y Seguridad: http://www.hirobyte.com/gm9

      1. Hola, gracias por responder.

        – Me lío con las versiones pero los pasos los hice correctamente con tu guía.
        – La tarjeta falla por alguna razón, pero yo la formateé en fat32, y me aparecían todos los juegos, que venían de una tarjeta de 32 gb, así que no podían estar en la nand. Pero reconozco que no se mucho del tema. Puede que la tarjeta fuera de mala calidad. Lo que tengo claro es q el boot.firm no lo leía y los juegos sí… Raro.
        – La nueva q funciona bien puede que cuando copiara los juegos ya tuviera la carpeta 3ds creada porque pasé los archivos de la tarjeta de 2 gb con la que actualizé y luego metí los juegos. Gracias por la pista, posiblemente sea eso y no lo sabía, lo que me da esperanzas, ahora estoy de viaje, pero el fin de semana lo compruebo.

        Saludos!

  7. creo que soy un ignorante, que debo descargar para actualizar luma a 8.1.1? y debo seguir paso a paso esta guia verdad? porque no recuerdo haber echo eso al pasar a 8.1 y todo eso.

    saludos

    1. Si estás en Luma 8.x es que tienes Boot9Strap 1.2 y para actualizar Luma3DS sólo debes remplazar el boot.firm de la SD y/o CTRNAND por el nuevo.

  8. Hola, quisiera extraer el .sav de gba virtual console intenté un tutorial que utiliza dekrypt9 pero marca error al entrar en gba dump. Ayuda, por favor, tengo boot9strap 1.2 luma 8.1.1

  9. Tengo una 2DS con emunand y la quiero pasar a boot9strap y quiero conservar los saves y juegos que tengo, se que tengo que hacer el tutorial de una consola virgen, pero esto me lleva unas cuantas dudas:

    1) uso una nueva sd para hacer el tutorial o la sd que ya tengo el emunand sin borrarle nada, solo meto el pack que das en la sd y hago el tutorial tal como dices.

    2) si uso la del emunand, para el otherapp tengo que usar la version del emunand 11.4.0-37U o el de la consola virgen que seria la 9.2.0-20U

    3) Si uso una sd nueva ¿como hago para tener los saves y juego de la emunand cuando ya le meta boot9strap?

    1. Al principio del tutorial te dice que enciendas sin SD y la pongas después, esto es precisamente para que entréis en SysNAND lso que tenéis EmuNAND. En ese caso debes elegir la versión de tu SysNAND. Para evitar líos lo mejor es que uses la misma SD, porque luego hay un paso donde inyectas la EmuNAND en la SysNAND si sigues la ruta de tener EmuNAND. No perderás nada si sigues los pasos correctamente.

      1. Si luego me percaté, de que decia asi y lo pude hacerlo gracias de igual forma por responder.

        Ya actualice tres 3ds, una old de boot9strap 1.0 a 1.2, una new 3ds xl de arm9loaderhax a boot9strap y la 2ds del emunand gracias a tus guías, tenia los 3 casos que mencionas para hacer xD

  10. Hola amigo, tengo una old 3ds con 11.5 es virgen no le he movido nada, y no entiendo mucho del tema pero quisiera aprender a modificarla, hay algún tutorial? Tengo entendido que se ocupa una consola ya modificada pero no tengo acceso ni siquiera a otra simple jaja, hay alguna manera de hacerlo?

    1. Sin otra consola sólo se puede hacer mediante R4i Gold 3DS RTS (MagnetHax) o mediante Hardmod. Pon tu versión en el selector y te explicará cómo usar esos métodos.

  11. Hiro estoy en luma 8.0 con boot9strap 1.2. para pasar a luma 8.1 con boot9strap 1.3. Tengo que igual copiar el contenido del .zip a la sd y todo eso? O sea seguir al pie el tutorial? Porque por ahi lei un comentario tuyo que solo habia que cambiar el boot.firm

  12. Buenas! Tengo boot9strap 1.0 y quiero pasarme a la versión 1.3, pero cuando copio los datos en la ds e intento seguir los datos me sale la pantalla de error. Se debe a que hago que reemplace los datos anteriores?

  13. amigo hirobyte, una pregunta, tu pack de archivos para instalar cfw en 11.4/11.5 ya vienen siempre actualizados? y los actualizas siempre que salga una nueva version de b9s luma, etc?

    por ejemplo hoy, ya el pack tiene b9s 1.3?

    gracias

  14. Pues nada seguí el tuto ya que no tenia respaldo de mi SD y al querer pasar algo a la tarjeta la computadora me daño la SD y perdí todo (menos la SD jadeput** jaja) Asi lo que hice fue copiar los archivos a la sd y empezar de cero ya no pude rescatar nada puff.
    Ya tenia Boot pero sin actualizar asi que aproveche para dos pájaros en un tiro.

    1. La mejor forma sería con MenuHax, pero solamente funciona hasta 11.2 y de hecho el soporte en las últimas versiones deja mucho que desear. ¿Para qué te interesaría algo así? No parece demasiado útil.

  15. hiro.tengo una duda , chainloader no quiere funcionar, deseo actualizar mi consola en luma y bs9 , tengo el archivo bin boot en sd y en folder luma config . bin y folder payload con decryp, godmode y safeb9
    que me anda fallando?

  16. Un millón de gracias, Hirobyte, más sencillo imposible. Lo he seguido al pie de la letra para actualizar el Luma con una New3DS con Arm9LoaderHax y todo genial a la primera!!

    Enhorabuena y gracias por compartir.

  17. he intentado actualizar el luma, pero me aparece lo siguiente al encender la N3DSXL salia este mensaje:
    An error has occurred:
    Unsupported launcher (argc = 0)
    Press any button to shutdown.

    Alguien a dado con la solución a esto?

  18. Hiro, desde ayer que actualicé mi Luma a 9.0 con tu tutorial, instalé BS9 y limpié mi memoria, y ejecuto Homebrew Loader v1.3 y sólo se queda en “the homemenu ropbin is ready”, intenté cambiar el ropbin por el actual de la página cambié el boot.3dsx y nada, ya no sé qué hacer :(, ayuda por favor.

    1. Tienes que usar Homebrew Launcher 2.0. Seguramente tengas asignado el Homebrew Launcher a la app del Modo Descarga (entra para verlo). Si quieres quitarla de ahí, entra en Rosalina (L+Select+Abajo en la cruceta) y elige Misceláneos y luego la primera opción opción y después dale a Save Settings. Todo esto sin ninguna aplicación abierta.

  19. Hola que tal, tengo un problema ya que no puedo ejecutar el homebrew, se me queda la pantalla en negro.
    ya he realizado los pasaos de entrar a modo descarga, entro en menu rosalina y selecciono Miscelaneos options y despues la primera opcion, guardo los cambios y cierro y al momento de volver a entrar a modo descarga se queda la pantalla en negro, Sabes a que se debe? Saludos

  20. Hola es primera vez que me pasó por tu blog amigo. Me gustaría que tú o alguien más me pueda apoyar, verán. Recientemente he adquirido una 2ds(es mi primera consola de Nintendo) que ya estaba hackeada con a9lh, viendo unos tutoriales actualice a la versión de Luma 7.1 con en el boot9strap(no sé qué versión tengo). Cómo dato adicional comento que tengo el FW 11.0.0.-33. Hasta aquí todo bien, la cosa está que cuando quiero actualizar a la versión ya sea 8,8.1,8.1.1 o 9.0 bajo todo lo necesario y lo inserto en mi se card, presionó start + power y la consola enciende normalmente, mientras que si presionó select + encendido me aparece el la pantalla de configuración de Luma 7.1.

    Cómo dato inicial mencionó que tengo el boot en la 2ds para que inicie sin la sd card

    1. Lo que has instalado es Boot9Strap 1.0, una versión beta que salió de Boot9Strap hace mucho y que sólo duró una semana. Esta versión, al ser beta sólo funciona con Luma3DS 7.1. Sigue estos pasos para actualizar a Boot9Strap 1.3 y poder usar Luma3DS 8.0 o superior: http://www.hirobyte.com/luma3ds-8-0-boot9strap-1-2-y-homebrew-2-0/

      P.D. Dile al autor del tutorial que seguiste para instalar Boot9Strap 1.0 que borre las cosas obsoletas que confunden a los usuarios.

  21. Hirobyte. Todo actualizo bien. Pero al momento de entrar al menu luma y activar la opcion (enable game papatching) se desactiva todo el hack del 3ds (luma, hb, menu)

  22. Hola tengo una duda , quiero ponerle el BootStrap9 en mi 3ds pero tengo juegos instalados , si instalo el cfw , perderé los juegos que tengo ????

  23. hola hyro muchisimas gracias por compartir estos tutoriales pero tengo una duda al momento de pasar los archivos a la sd y encender presionando select no a`parecio “an error has ocurred” , asi que pase por cambiar el bootfirm como mas adelante mencionas , y al repetir el proceso ahora me salio el menu de luma ya con el 9.1 , mi pregunta es , que paso porque no me aparecieo eso del principio , y dos ocurre algo malo por omitir esto?? y pasar del menu del luma ?

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *